.filter-option-inner-inner
{
  margin-top: 8px;
}

/*logos*/
.navbar .navbar-brand img.first
{
  display: block;
}

.navbar .navbar-brand img.second
{
  display: none;
}

.navbar.scrolled .navbar-brand img.first
{
  display: none !important;
}

.navbar.scrolled .navbar-brand img.second
{
  display: block !important;
}


@media (min-width: 992px)
{
  .navbar .navbar-brand img
  {
    max-height: 120px !important;
  }

  .navbar.scrolled .navbar-brand img
  {
    max-height: 80px !important;
  }
}

@media (max-width: 991px)
{
  nav#ftco-navbar
  {
    padding: 0 20px!important;
  }

  nav#ftco-navbar .navbar-brand img
  {
    max-width: 90px!important;
  }
}


.ftco-section
{
  padding: 1em 0;
}

/* tarjeta desarrollo */
.tarjeta_desarrollo .overlay
{
  display: none;
  position: relative;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.tarjeta_desarrollo:hover .overlay
{
  display: block !important;
}

.tarjeta_desarrollo .overlay .body_tarjeta
{
  /*position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);*/
}

@media only screen and (min-width: 1px) and (max-width: 991px)
{
  .tarjeta_desarrollo .overlay
  {
    display: block !important;
  }
}

.block-27 ul li
{
  margin: 0 4px;
}

.tarjeta_desarrollo .overlay .body_tarjeta {
  position: absolute;
  bottom: 0;
  padding-bottom: 10px;
}
